.z-head{
    height: 52px;
    width:100%;
    background-color: #f2f2f2;
}
.z-head-img{
    height: 126px;
    width:100%;
    background: url(../img/z-bg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    box-sizing: border-box;
}
.z-head-count{
    width: 1150px;
    margin:0 auto;
    display: flex;
    justify-content: space-between;
    padding-right: 25px;
    box-sizing: border-box;
}
.z-head-count>div{
    display: flex;
    margin-top: 15px;
}
.z-head-count>div>i:first-child{
    width: 98px;
    height: 98px;
    display: block;
    overflow: hidden;
}
.z-head-count>div>i:last-child{
    width:572px;
    height:80px;
    display: block;
    overflow: hidden;
    margin-left: 30px;
    margin-top: 10px;
}
.z-head-count>i{
    width: 336px;
    height: 126px;
    overflow: hidden;
    display: block;
}
  .head-nav {
            width:100%;
            height: 60px;
            background: #0063d3;
        }
        .head-nav-con {
            width: 1200px;
            height: 60px;
            margin: auto;
        }
        .head-nav-con ul li {
            width: 170px;
            float: left;
            font-size: 18px;
            text-align: center;
        }
        .head-nav-con ul a {
            display: block;
            text-decoration: none;
            text-align: center;
            color: white;
        }
        .head-nav-con .drop-down {
            position: relative;
        }
        .head-nav-con .drop-down-content {
            padding: 0;
            display: none;
            position: absolute;
            z-index: 1;
        }
        .drop-down-content-li{
            margin-top:5px;
            background-color: #0063d3;
            height: 38px;
        }
        .drop-down-content li:first-child{
        	background-color: #0063d3;
            height: 38px;
            margin-top:25px;
        }
        .drop-down-content li a{
            font-size: 18px;
            line-height: 38px;
            color: #fff;
        }
        .z-li-right-bor{
        	border-right: 1px solid #fff;
        }
        .z-margin-bor>li{
        	margin-top: 20px;
			margin-bottom: 20px;
        }